Subject: Fwd: New Version Notification for draft-arifumi-6man-addr-select-conflict-00

From: Arifumi Matsumoto <[email-masked]>
Date: Thu, 9 Jul 2009 15:48:45 +0900

All,

I submitted a new individual draft regarding address selection
policy conflicts.

This document tries to speculate what kind of conflicts we
will have, and how we can address them.
This document is not based on any specific proposed address
selection mechanisms.

I'd like to have comments on this.

Best regards,

Begin forwarded message:

> 差出人: IETF I-D Submission Tool <[email-masked]>
> 日時: 2009年7月6日 16:23:17:JST
> 宛先: [email-masked]
> Cc: [email-masked], [email-masked]
> 件名: New Version Notification for  draft-arifumi-6man-addr- 
> select-conflict-00
>
>
> A new version of I-D, draft-arifumi-6man-addr-select-conflict-00.txt  
> has been successfuly submitted by Tomohiro Fujisaki and posted to  
> the IETF repository.
>
> Filename:	 draft-arifumi-6man-addr-select-conflict
> Revision:	 00
> Title:		 Considerations of address selection policy conflicts
> Creation_date:	 2009-07-06
> WG ID:		 Independent Submission
> Number_of_pages: 8
>
> Abstract:
> This document tries to speculate how policy conflicts happen, and how
> to address the conflicts.  After classifying address selection
> policies, we proposed how to solve the merging conflicting policies
> for each classes.
>
>
>
> The IETF Secretariat.
>
>

--
Arifumi Matsumoto
Secure Communication Project
NTT Information Sharing Platform Laboratories
E-mail: [email-masked]